[NTG-context] PDF Version Selection

Hans Hagen pragma at wxs.nl
Fri Mar 18 22:41:00 CET 2011


On 18-3-2011 10:05, Aditya Mahajan wrote:
> On Fri, 18 Mar 2011, Hans Hagen wrote:
>
>> On 18-3-2011 8:51, Raymond LeClair wrote:
>>> Is it possible to select the PDF version that is produced by running
>>> "context file.tex"?
>>>
>>> For example, running "context file.tex" produced "file.pdf" of PDF
>>> version _1.5_ on Ubuntu with ConTeXt ver: 2009.11.26 16:28 MKIV and
>>> of PDF version _1.6_ on Mac OS X with ConTeXt ver: 2010.05.24 13:05
>>> MKIV.
>>>
>>> I would like to produce PDF version _1.5_ on Mac OS X with ConTeXt
>>> ver: 2010.05.24 13:05 MKIV.
>>
>> just choose the relevant pdf/x version
>>
>> http://wiki.contextgarden.net/PDFX
>
> I think that the OP just wants
>
> \pdfminorversion=5

that goes along with other settings so best use a standard that matches 1.5

-----------------------------------------------------------------
                                           Hans Hagen | PRAGMA ADE
               Ridderstraat 27 | 8061 GH Hasselt | The Netherlands
     tel: 038 477 53 69 | voip: 087 875 68 74 | www.pragma-ade.com
                                              | www.pragma-pod.nl
-----------------------------------------------------------------


More information about the ntg-context mailing list